Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » DSDP » Target Management 2.0M5 is released!
Target Management 2.0M5 is released! [message #10833] Tue, 27 February 2007 08:58 Go to next message
Martin Oberhuber is currently offline Martin OberhuberFriend
Messages: 985
Registered: July 2009
Senior Member
Hello,

The Target Management 2.0M5 milestone has been posted on schedule to
http://download.eclipse.org/dsdp/tm/downloads/
as well as the project milestone update site at
http://download.eclipse.org/dsdp/tm/updates/milestones/
as well as the Europa coordinated update site at
http://download.eclipse.org/releases/europa/staging

This milestone has seen quite some internal rework and API improvements.
Top highlights are:
- using rxtx libs for Terminal
- Montavista Shell Processes contribution
- Encoding support for remote files
- Passive mode for FTP
See the build notes for details:
http://download.eclipse.org/dsdp/tm/downloads/drops/S-2.0M5- 200702240204/buildNotes.php

For getting started, please check out the
* Tutorial: http://www.eclipse.org/dsdp/tm/tutorial/index.php
* FAQ: http://wiki.eclipse.org/index.php/TM_and_RSE_FAQ
* Release Notes ("build notes" from the download page)
* Known Issues and Workarounds:
http://wiki.eclipse.org/index.php/TM_2.0_Known_Issues_and_Wo rkarounds

If you find TM useful or you find any issues, we'll appreciate
your feedback on the newsgroup, developer mailing list or bugzilla.
Appropriate links are in the release notes as well as the FAQ.

Thanks,
--
Martin Oberhuber
Target Management Project Lead, DSDP PMC Member
http://www.eclipse.org/dsdp/tm
Re: Target Management 2.0M5 is released! [message #11935 is a reply to message #10833] Tue, 27 February 2007 13:40 Go to previous message
Martin Oberhuber is currently offline Martin OberhuberFriend
Messages: 985
Registered: July 2009
Senior Member
Hello,

Since people have reported problems installing TM 2.0M5, let me clarify
here that TM 2.0M5 requires at least

eclipse-platform-3.3M5 AND eclipse-CVS-client-3.3M5
or
eclipse-SDK-3.3M5 (which would include Platform and CVS-client).

Information on the download pages will be updated to reflect this. More
details are at the known issues Wiki, which everyone is encouraged to
edit in case additional issues should be found:

http://wiki.eclipse.org/index.php/TM_2.0_Known_Issues_and_Wo rkarounds

Thanks,
--
Martin Oberhuber
Target Management Project Lead, DSDP PMC Member
http://www.eclipse.org/dsdp/tm
Re: Target Management 2.0M5 is released! [message #570696 is a reply to message #10833] Tue, 27 February 2007 13:40 Go to previous message
Martin Oberhuber is currently offline Martin OberhuberFriend
Messages: 985
Registered: July 2009
Senior Member
Hello,

Since people have reported problems installing TM 2.0M5, let me clarify
here that TM 2.0M5 requires at least

eclipse-platform-3.3M5 AND eclipse-CVS-client-3.3M5
or
eclipse-SDK-3.3M5 (which would include Platform and CVS-client).

Information on the download pages will be updated to reflect this. More
details are at the known issues Wiki, which everyone is encouraged to
edit in case additional issues should be found:

http://wiki.eclipse.org/index.php/TM_2.0_Known_Issues_and_Wo rkarounds

Thanks,
--
Martin Oberhuber
Target Management Project Lead, DSDP PMC Member
http://www.eclipse.org/dsdp/tm
Previous Topic:Target Management 2.0M5 is released!
Next Topic:How to build org.eclipse.dd.debug.memory.renderings plugin
Goto Forum:
  


Current Time: Fri Nov 21 18:08:17 GMT 2014

Powered by FUDForum. Page generated in 0.03972 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software